body {
  background: #4E6881 url(/img/oot-and-aboot-bg.gif) repeat-x !important;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
  margin: 0;
  padding: 0;
}

#site-container {
  text-align: left;
  width: 100%;
}

/*
 * Magazine Form
 */
#header {
  /*background: #000131 url(/img/oot-and-aboot-top-bg.gif) no-repeat top left;*/
  background: #000131;
  padding: 0px 20px 0px 20px;
  overflow: hidden;
}
#header a {
  color: #ffffff;
  text-decoration: none;
}
#header h2 {
  font-size: 1.1em;
  padding: 10px 0px 10px 0px;
}

#header #main-title {
  float: left;
  width: 20%;
}
#header #sub-title {
  color: #aebbcc;
  float: left;
  text-align: center;
  width: 60%;
}
#header #magazine-form {
  float: left;
  text-align: right;
  width: 20%;
}



th, td {
	font-size: 14px;
}


#fbContainer {
}


#fbFooter {
	height: 43px;
	background-color: #000000;
  background: #000131 url(/img/oot-and-aboot-bot-bg.gif) no-repeat bottom left;
	background-repeat: repeat-x;
}

.fbPaginationMinor {
	color: #548abd;
	margin-left: 10px;
}

#fbContents {
	float: left;
	margin-top: 17px;
	margin-left: 15px;	
}

#fbMenu {
	float: right;
	margin-top: 9px;
	margin-right: 15px;
}

#altmsg { 
	position: absolute;
	background-color:#000000;
	padding: 20px;
	opacity: 0.6;
	filter: alpha(opacity=60);
	text-align:center;
}
#altmsg:hover { 
	opacity: 0.8;
	filter: alpha(opacity=80);
}
a.altlink:link {
	color: #FFFFFF;
}

a.altlink:visited {
	color: #DDDDDD;
}

a.altlink:hover{
	color: #FFFFFF;
}
